Print

Print


So i would like to stall FSL 5.0.10 on my Ubuntu system. I know it is recommend that I use deb file from neurodebian repository. However, only FSL 5.0.7 is available on neurodebian. i have set up my source.lst file using "all software" as opposed to "free software". How do I go about getting 5.0.10 on my Ubuntu machine.


Aaron Tanenbaum
Senior Research Technician for Professor Beau M. Ances

________________________________
The materials in this message are private and may contain Protected Healthcare Information or other information of a sensitive nature. If you are not the intended recipient, be advised that any unauthorized use, disclosure, copying or the taking of any action in reliance on the contents of this information is strictly prohibited. If you have received this email in error, please immediately notify the sender via telephone or return mail.